@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700,800');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

html,

body {

    height: 100%;
 
}



body {

    padding: 126px 0 0 0;

	margin:0;

	font-family: 'Roboto', sans-serif !important;

}
.search {
      
    padding: 4px 6px;
    border-radius: 80px;
    text-align: center;
    margin: 0 15px 0 0px;
}
.search i{ margin: 0 !important;  color: #fff  !important}
.searchbar{ background: #fff;
    padding: 5px 25px;
    color: #666;
    position: fixed;
    width: 100%;
    top: 125px;
    z-index: 50; }
.searchbar input {
    padding: 26px 15px;
    border: 0;
    font-size: 24px;
    width: 97%;
}
.closer {
    font-size: 21px;
    margin: -14px 0 0 0;
}
.btnSearch{ background: #606062;
    padding: 5px 9px;
    border: 0;
    color: #fff;
    margin: 0 19px 0 0; outline: none;}
.inputsearch{ background: #fff;  outline: none; color: #000; padding: 5px 7px;  border:0;}
.mainslider{margin:-4px 0 0 0;}
a{ text-decoration:none !important;}

a:hover{ text-decoration:none !important;}
.modal-dialog {
    position: relative;
    width: 380px !important;
     margin: 80px auto 30px auto !important;
}
.innerbanner img{display: none !important; }
.loginbtn{ margin:0 5px; display: inline-block; border:#000 solid 1px; padding: 4px 15px; }
.owl-carousel .item img{ width: 100%; }
.owl-carousel .item { padding: 0 5px;}
.owl-carousel .item {
    text-align: center;
}
.owl-buttons {
    top: 40% !important;
    position: absolute;
    width: 100%;
}
.owl-theme .owl-controls .owl-buttons div {
    font-size: 0 !Important;
}
.owl-theme .owl-controls .owl-prev {
    background: url(../images/left1.png) no-repeat right bottom !important;
    height: 42px !important;
    width: 42px !important;
    left: -24px;
    position: absolute;
}
.owl-theme .owl-controls .owl-next {
    background: url(../images/right1.png) no-repeat right bottom !important;
    height: 42px !important;
    width: 42px !important;
    right: -22px;
    position: absolute;
}
.owl-carousel h4 {
    font-size: 12px;
    font-weight: 600;
    width: 190px;
    text-align: left;
    margin: 26px 0 6px 0;
    padding: 0;
    color: #fff;
    float: left;
    line-height: 17px;
}
.owl-pagination {
    display: none;
}
.owl-carousel h5 {
    font-size: 16px;
    width: 80%;
    text-align: left;
    margin: 0;
    padding: 0;
    color: #fff;
}
.catalogue1{margin: 0 26px;}
.catalogue1 img{width: 100%;}
.innerbanner{ position:relative;}
.caption{}
.inner_caption {
    position: relative;
    left: 0;
    top: 40%;
    padding: 14px 0;
    border-bottom: #f2f2f2 solid 1px;
}

.inner_caption ul{ margin:0 0 0 7%; padding:0; list-style:none;}

.inner_caption ul li{ display:inline-block; padding:0 15px 0 0; font-size:16px;}

.inner_caption ul li a{ color:#a9cf46;}



.carousel-control {    top: 45% !important;    width: 6% !important; text-shadow:none !important; background-image:none !important;}

.carousel-caption {

font-family: 'Open Sans', sans-serif !important;
    right: 0 !important;

    left: 10.5% !important;

    padding-bottom: 30px;

    top: 25% !important;
  position: absolute;
   font-weight:400 !Important;
    bottom: auto !important;
  
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background: rgba(0,0,0,.7);
    font-size: 36px;
    text-align: left !important;
    padding: 18px 50px 50px 50px !important;
    height: auto;
    margin: 0 ;
    width: 39%;
   

}







.grey{ background:url(../images/ft1.jpg)  left top ; background-size:cover; padding:30px 0; margin:80px 0 0px 0}

.grey  h4{ font-size:18px; font-family:lato; margin:0 3%; line-height:27px; text-align:center; font-weight:400;  color:#fff;}

.grey  h4 strong	{ color:#4f65e2;}

.viewall:hover{border:#a9cf46 solid 1px; background:#a9cf46; color:#fff;}

.viewall{ border:#000 solid 1px; padding:12px 70px; font-size:15px; text-transform:uppercase; display:inline-block; margin:40px 0 0 0; color:#000;}

.t-box h2{ font-family: 'Open Sans', sans-serif !important; text-align:center; margin:50px 0 20px 0; padding:0; font-size:21px; letter-spacing:1px; text-transform:uppercase; font-weight:700}

.grey a{background:#0cc962; padding:12px 70px; display:inline-block; margin:18px 0 0 0; font-size:17px; font-weight:400; color:#fff; border-radius:5px; }



.containers{ margin:0 8% !important;}

.box-main img{ width:100%; }

.box-main {margin:35px 0 15px 0 !Important; position:relative; border:transparent solid 0px !Important;}

.box-main h3{ position:absolute; bottom:0; right:10px; color:#fff !important}

.box-01{margin: 15px 5px}

.box-01 .img:hover{

	border:#fff solid 10px;

	-webkit-box-shadow: 0px 0px 13px 0px rgba(217,217,217,1);

-moz-box-shadow: 0px 0px 13px 0px rgba(217,217,217,1);

box-shadow: 0px 0px 13px 0px rgba(217,217,217,1);

}

.box-01  h3 a{ color:#000;}

.box-01  h3 a:hover{color:#a9cf46;}

.cbox h3 a{ color:#fff;}

.box-01  h3{ font-size:15px; color:#000; text-transform:uppercase; text-align:center;}

.box-01 .img{

    background: #fff;
    border:#fff solid 10px;
    color: #000;

     width:auto;

	 text-align:center;

    position: relative;

    text-align: center;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(217,217,217,1);

-moz-box-shadow: 0px 0px 13px 0px rgba(217,217,217,1);

box-shadow: 0px 0px 13px 0px rgba(217,217,217,1);

}

.conatctarea{margin:50px 100px 0 100px;}

.address{/*background:url(../images/cbg.jpg) no-repeat left top; padding:40px;*/}

.address h5{ font-size:28px; font-family:lato; font-weight:900; text-transform:uppercase; color:#a9cf46;}

.address { color:#666}

.address ul{ padding:0;list-style:none;  margin-bottom:50px;}

.address ul li{ padding:0 0 10px 0; font-size:16px; font-family:lato;}

.address ul li a{ color:#666;}

.address ul li span{  text-transform:uppercase}

.contactform h5{ font-size:28px; font-family:Roboto; font-weight:900; text-transform:uppercase; color:#a9cf46;}

.contactform  p{ font-size:17px; margin:10px 0; color:#666;}

.contactform  .form-control{ border-radius:0px; margin-bottom:17px; border:#e5e5e5 solid 1px; padding:20px 15px; text-transform:uppercase; font-size:14px; box-shadow:none;}

.contactform .btn-primary{ width:100%; text-align:center; border-radius:0; padding:12px; text-transform:uppercase; font-weight:400; background:#a9cf46; border:#a9cf46 solid 1px;}

.contactform .btn-primary:hover{background:#666; border:#666 solid 1px;}

.newsletter .btn{ text-transform:uppercase;}



/*FOOTER*/

footer{ background:#a9cf46; background-size:cover; padding:45px 0 75px 0; font-family:Lato; margin:0px 0 0 0; float: left;

width: 100%;}

footer .col-md-4{ padding:0 7px;}

footer .col-md-8{ padding:0 7px;}

.footer_box{ border:#3b3a3a solid 1px; overflow:hidden; padding:25px 0;}



.footer_box .col-md-4 img{ margin:8px 0 0 0 }

 .footer_box p{ margin:0; padding:6px 0; font-size:14px; color:#ccc; }

 .footer_box  .visit img{ margin:0 5px 0  0;}

  .footer_box  .col-md-4{ text-align:center;}

.footer_box  .visit{ color:#ccc;     padding-bottom: 9px;

    margin: 0;

	padding:0;

    border-bottom: 0;

    font-size: 14px;

    font-weight: 600;

    text-transform: uppercase; width:300px;}

.footer_box  h2{ color:#fff;     padding-bottom: 9px;

    margin: 0;

	padding:0;

    border-bottom: 0;

    font-size: 18px;

    font-weight: 600;

    text-transform: uppercase; width:300px;}

.footer-content  { margin:35px 0 0 0}

.footer-content h3{ color:#000;     padding-bottom: 9px;

    margin: 0;

	padding:0 0 18px 0;

    border-bottom: 0;

    font-size: 14px;

    font-weight: 700;

    text-transform: uppercase; }

.footer-content p{ margin:0; padding:6px 0; font-size:14px; color:#ccc; }

.footer-content ul{ margin:0; padding:0; list-style:none;}

.footer-content  a:hover{ color:#000;}

.footer-content  a{ display:inline-block; color:#000; padding:5px 0; }

.subfooter{ color:#f2f2f2; padding:15px 0 5px 0 ; background:#a9cf46; overflow:hidden; float:left; width:100%;}

.subfooter a{ color:#fff ;}

.subfooter a:hover{ color:#b5bffb;}

.social{ text-align:right;}

.ftxt{ padding:0px 0 0 0; margin:0; color:#000}
.formLoad .inputs{border: #ccc solid 1px;
    border-radius: 4px;
    padding: 12px 15px;
    width: 100%;
    margin: 0 0 15px 0;}
   .formLoad   a{    text-align: center;
    width: 100%;
    display: block;
    padding: 16px 0 0 0;}
.formLoad .btnS{    background: #a9cf46;
    text-align: center;
    padding: 8px 0;
    width: 100%;
    text-align: center;
    border: 0;
        font-size: 18px;
    border-radius: 4px; }
    .modal-content{ background-color: #f3f3f3 !important; padding: 0 20px !important;  border-radius: 0 !important; border-top: #83a529 solid 5px !important;  }
.newsletter input{ width:100%; padding:12px; border-radius:3px; margin:15px 0 0 10px; border:0;}
.modal-title{ font-size: 24px; text-align: center; }
				.posi{

    position:fixed !important;

	width: 100%;

	

	border:0;

	padding:0 0 0 0;

	-webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -ms-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;

  transition: all 0.5s ease;

     margin-top: 0;

	 z-index:9000;

    top:0 !important;

}

.innercontent p{font-size: 16px; line-height:26px;

    margin: 10px 0;

    color: #666;}

.innercontent h2{

    font-size: 28px;

    font-family: lato;

    font-weight: 900;

    text-transform: uppercase;

    color: #a9cf46;

}

/* Responsive Styles */



@media(max-width:800px) {
    body{ padding: 0 !important;}
    .header {
   
    position: relative;
}
.carousel-control {
    
    width: 12% !important;
}
	.cbox .col-md-6{ float:left; width:50%;}

	.t-box .col-md-4{ float:left; width:50%;}

	.t-box .col-md-3{ float:left; width:50%;}

	.containers {

    margin: 0 0% !important;

}.carousel-caption{    font-size: 20px;  }

.header .col-md-3{ width:30%; float:left;}

.header .col-md-3 img{ width:125%;}
.menustrip .container {
    width: 100% !important;
}
.menustrip .container .col-sm-12 {
    width: 100%;
    padding: 0 !important;
}
.header .col-md-9{ width:70%; float:right;}
.menu {
	padding: 0 0 0 0;
    margin: 5px 0px 0 0px;
    width: 100%;
    
}
.logo {
    z-index: 80 !important;
    margin: 0;
    position: absolute;
    left: 0;
    top: 24px;
}
#menu ul li a{ padding:5px 22px; font-size:15px;}

.carousel-caption{    top: 35% !important; width: 80%;}

.page-header {    font-size: 30px;    padding: 0px 0% 5px 0% !important;}



.grey{ margin:40px 0 30px 0;}

.grey .col-lg-7{ width:60%; float:left;}

.grey .col-lg-3{ width:40%; float:left;}

.grey h4 {font-size: 23px;}

.grey a{ margin:11px 0 0 0;}

.conatctarea {    margin: 30px 0;}

.conatctarea .col-lg-6{ width:50%; float:left}

.address h5 {font-size: 24px;}

footer .col-md-4{ width:33%; float:left;}

footer .col-md-5{ width:33%; float:left;}

footer .col-md-3{ width:33%; float:left;}

footer{ padding:1px 0 23px 0;}

.subfooter .col-md-6{ width:50%; float:left;}



}





.desktoplogo{display:inline-block;}
.mobilelogo{display:none !important;}
@media(max-width:640px) {
    .inputsearch {
    padding:4px 7px;
    border: #606062 solid 1px;
}
    .callNow a {
    display: block;
    margin: 10px 0 0 0;
}
.desktoplogo{display:none !important;}
.mobilelogo{display:block !important;}
    .box-01 img{ display: inline-block !important; }
.greybg .col-sm-3{padding: 0;}
.greybg .col-sm-9{padding: 0;}
.header .col-md-9{padding: 0;}
.greybg{
	background: #606062;
    min-height: 23px;
    float: left;
    width: 100%;
    margin: 5px 0 0 0;
     }
.header {  background: #a9cf46;}
.modal-dialog {
    position: relative;
    width: 100% !important;
    margin: 50px auto 30px auto !important;
}
	.callNow{text-align: center;
    margin: 0px 0px 0px 0px!important;
    float: left;
    width: 100% !important;
    background: #FFF;
    padding: 13px 0 !important;}

		.cbox .col-md-6{ float:left; width:100%;}

	.t-box .col-md-4{ float:left; width:100%;}

	.t-box .col-md-3{ float:left; width:100%;}

.header .col-md-3{ width:100%; float:left; padding: 0;}

.header .col-md-3 img{ width:100%;}

.header .col-md-9{ width:100%; float:right;}

.menustrip {
    background: #fff;
}
.menu {    width: 100%; margin:  0px;     background: #fff;}

#menu ul li a{ padding:5px 22px; font-size:15px;}

.carousel-caption {

 top: 20% !important;
    width: auto;
    left: 4% !important;
    right: 4% !important;
    text-align: center !important;
    padding: 13px 0 !important;
}
.loginbtn {
   
    padding: 0px 15px;
}

.carousel-caption h2 {

    font-size: 18px;

    font-weight: 600;

  

}

.carousel-caption p {

    font-size: 14px;

    font-weight: 400;

    margin: 0 0 10px 0;

}

.page-header {    font-size: 30px;    padding: 0px 0% 5px 0% !important;}





.grey{ margin:40px 0 30px 0;}

.grey .col-lg-7{ width:100%; float:left;}

.grey .col-lg-3{ width:100%; float:left;}

.grey h4 {font-size: 23px;}

.grey a{ margin:11px 0 0 0;}

.conatctarea {    margin: 30px 0;}

.conatctarea .col-lg-6{ width:100%; float:left}

.address h5 {font-size: 24px;}

footer .col-md-4{ width:100%; float:left;}

footer .col-md-5{ width:100%; float:left;}

footer .col-md-3{ width:100%; float:left;}

footer{ padding:1px 0 23px 0;}

.subfooter .col-md-6{ width:100%; float:left;}





.testimonials  p{ margin:20px 1%;}

.weblinks {margin: 20px 0; color:#FFF !important;}

.newsletter input{margin:15px 0 0 0}

.subfooter{text-align:center;}

.social {text-align: center;}

.logo{ text-align:center; position: relative !important; top:0px;}

.logo img{ width:100% !important;}

.carousel-caption .conatctus { padding: 7px 13px;font-size: 14px; }

.carousel-caption .getstarted { padding: 7px 13px;font-size: 14px; }



}





@media(max-width:640px) {

	.containers {

    margin: 0 !important;

}

	.carousel-caption p {

    font-size: 15px;

    font-weight: 400;

    margin: 0 0 15px 0;

}

.carousel-caption h2 {

    font-size: 19px;

	padding:75px 0 10px 0;

	margin:0;

    font-weight: 600;

  

}

}



@media(max-width:500px) {

	.carousel-caption p {

    font-size: 14px;

    font-weight: 400;

    margin: 0 0 15px 0;

}

.carousel-caption h2 {

    font-size: 16px;

	padding:25px 0 0 0;

	margin:0;

    font-weight: 600;

   

}



	

.page-header {

    font-size: 20px;

    padding: 20px 0% 20px 0% !important;

    line-height: 26px;

    margin: 0 !important;

}

.testimonials h3 {

    font-size: 30px;

}

.address h5 {

    font-size: 20px;

}

.address {

    padding: 20px;

}

}



@media(max-width:360px) {

	.carousel-caption p {

    font-size: 12px;

    font-weight: 400;

    margin: 0 0 15px 0;

}

.carousel-caption h2 {

    font-size: 15px;

	padding:10px 0 0 0;

	margin:0;

    font-weight: 600;

 

}

}



@media(max-width:320px) {

.carousel-caption h2 {

    font-size: 15px;

	padding:5px 0 0 0;

	margin:0;

    font-weight: 600;



}

}